<?php

/**
 * @file
 * Default theme implementation to display a cision block.
 *
 * Available variables:
 *
 * @var $items array
 *   An array of feed items collected from cision.
 * @var $pager string
 *   A rendered pager.
 * @var $date_format string
 *   The desired date format.
 */
?>
<section class="cision-feed-wrapper">
<?php if (count($items)): ?>
<?php foreach ($items as $item): ?>
  <?php print theme('cision-item', array(
                'item' => $item,
                'date_format' => $date_format,
            )
        );
   ?>
<?php endforeach; ?>
<?php endif; ?>
<?php print $pager; ?>
</section>
